#main #right_frame #content #searchResults .searchResult
{
	margin-bottom: 7px;
	width: 660px;
}

#main #right_frame #content #searchResults .searchResult .searchResultNum
{
	float:left;
	width: 30px;
	color: #2C343F;
	font-size: 10px;
}

#main #right_frame #content #searchResults .searchResult .searchResultImage
{
	padding-right: 7px;
	padding-bottom: 0px;
	float: left;
}

#main #right_frame #content #searchResults .searchResult .searchResultTitle
{
	font-size: 12px;
	color: #0066CC;
	font-weight: normal;
	float:left;
}

#main #right_frame #content #searchResults .searchResult .searchResultTitle a
{
	text-decoration: underline;
}
#main #right_frame #content #searchResults .searchResult .searchResultTitle a:hover
{
	text-decoration: none;
}

#main #right_frame #content #searchResults .searchResult .searchResultDesc
{
	color: #2C343F;
	font-size: 10px;
	font-weight: normal;
	padding-left: 30px;
}

#main #right_frame #content .SearchSummaryBottom
{
	font-size: 12px;
	margin-left: 28px;
}

#main #right_frame #content .SearchSummaryBottom .SearchSummaryBottomItem
{
	margin-left: 2px;
	padding-left: 5px;
	padding-right: 5px;
	float:left;
	border: 1px solid #F78F1E;
	font-weight: bold;
	color: #F78F1E;
	cursor: pointer;
	text-decoration: underline;
}
#main #right_frame #content .SearchSummaryBottom .selected
{
	text-decoration: none;
	cursor: default;
}
#main #right_frame #content .SearchSummaryBottom .SearchSummaryBottomItem a
{
	color: #F78F1E;
	text-decoration: none;
}
/* Currently selected page */
#main #right_frame #content .SearchSummaryBottom .selected
{
	border: 1px solid #F78F1E;
	background-color: #F78F1E;
	font-weight: bold;
	color: #FFFFFF;
}
#main #right_frame #content .SearchSummaryBottom .hover
{
	background-color: #F78F1E;
}
#main #right_frame #content .SearchSummaryBottom .hover a
{
	color: #FFFFFF;
}


#main #right_frame #content .SearchSummaryBottom .last
{
}